Bug 132438 - upgrade net/tightvnc
Summary: upgrade net/tightvnc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-08 23:40 UTC by TsurutaniNaoki
Modified: 2009-03-15 15:00 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.14 KB, patch)
2009-03-08 23:40 UTC, TsurutaniNaoki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description TsurutaniNaoki 2009-03-08 23:40:01 UTC
	tightvnc-1.3.10 has been released.

Fix: here is a patch:
Comment 1 Edwin Groothuis freebsd_committer 2009-03-08 23:40:12 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 TsurutaniNaoki 2009-03-09 09:49:30 UTC
I'm very sorry.
Please remove the following lines from the patch I posted:
in Makefile,
---
@@ -51,6 +50,7 @@
 #.include <bsd.port.pre.mk>
+MAKE_ENV        += "HasFfsl=yes"
 .if exists(${LOCALBASE}/share/vnc/classes/index.vnc)
 IGNORE=         vnc has already been installed, please uninstall it first
 .endif
---

---
Tsurutani Naoki
turutani@scphys.kyoto-u.ac.jp
Comment 3 TsurutaniNaoki 2009-03-09 09:49:30 UTC
I'm very sorry.
Please remove the following lines from the patch I posted:
in Makefile,
---
@@ -51,6 +50,7 @@
 #.include <bsd.port.pre.mk>
+MAKE_ENV        += "HasFfsl=yes"
 .if exists(${LOCALBASE}/share/vnc/classes/index.vnc)
 IGNORE=         vnc has already been installed, please uninstall it first
 .endif
---

---
Tsurutani Naoki
turutani@scphys.kyoto-u.ac.jp
Comment 4 dfilter service freebsd_committer 2009-03-15 14:54:13 UTC
itetcu      2009-03-15 14:53:57 UTC

  FreeBSD ports repository

  Modified files:
    net/tightvnc         Makefile distinfo 
    net/tightvnc/files   patch-Xvnc::config::cf::FreeBSD.cf 
  Log:
  Update to 1.3.10 [1]
  Changelog:      http://www.tightvnc.com/whatsnew.html
  
  - use bsdoptions.mk :-)
  
  PR:             ports/132438 [1]
  Submitted by:   Tsurutani Naoki [1]
  Tested by:      jonathan@kc8onw.net
  
  Revision  Changes    Path
  1.34      +4 -5      ports/net/tightvnc/Makefile
  1.13      +3 -3      ports/net/tightvnc/distinfo
  1.4       +15 -5     ports/net/tightvnc/files/patch-Xvnc::config::cf::FreeBSD.cf
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2009-03-15 14:54:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!